/*
 * AppTaskCan.h
 *
 *  Created on: 2022Äê2ÔÂ8ÈÕ
 *      Author: QiXiang_CHENJIE
 */

#ifndef APPTASKCAN_H_
#define APPTASKCAN_H_
#include "hal_adapter.h"
#include "AppGlobalVar.h"
#include "AppFuncLib.h"
void CanTask();
void BleCanTransmit(uint32 AskCanID, uint8 AskData[]);
#endif /* APPTASKCAN_H_ */
